Reference record for OID 1.3.6.1.4.1.232.0.16003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16003
Node name
cpqFcaPhyDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.16003
URN notation
urn:oid:1.3.6.1.4.1.232.0.16003
ASN.1 notation

{1 3 6 1 4 1 232 0 16003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcaPhyDrvStatusChange(16003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16003
  • /ISO/Identified-Organization/6/1/4/1/232/0/16003
  • /ISO/3/6/1/4/1/232/0/16003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqFcaPhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqFcaPhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqFcaPhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqFcaPhyDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqFcaPhyDrvStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

External Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.

cpqFcaPhyDrvStatusChange — MIBdepot

Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.

cpqFcaPhyDrvStatusChange — MIBdepot

Fibre Channel Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.

Source records

cpqFcaPhyDrvStatusChange

Status in source: unspecified.

Names: cpqFcaPhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcaPhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqFcaPhyDrvBusNumber",
    ",",
    "cpqFcaPhyDrvBay",
    ",",
    "cpqFcaPhyDrvStatus",
    "}",
    "DESCRIPTION",
    "\"External Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.\"",
    "::=",
    "16003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqFcaPhyDrvBusNumber",
        "cpqFcaPhyDrvBay",
        "cpqFcaPhyDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "External Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "External Array Physical Drive Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a physical drive.  The variable cpaFcaPhyDrvStatus
                indicates the current physical drive status.  The variable
                cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated
                with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "External Array Physical Drive Status Change (16003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {6,4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "External Array Physical Drive Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a physical drive.  The variable cpaFcaPhyDrvStatus
                indicates the current physical drive status.  The variable
                cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated
                with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "External Array Physical Drive Status Change (16003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {6,4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "External Array Physical Drive Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a physical drive.  The variable cpaFcaPhyDrvStatus
                indicates the current physical drive status.  The variable
                cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated
                with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "External Array Physical Drive Status Change (16003)"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {6,4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqFcaPhyDrvStatusChange

Status in source: unspecified.

Names: cpqFcaPhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcaPhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqFcaPhyDrvBusNumber",
    ",",
    "cpqFcaPhyDrvBay",
    ",",
    "cpqFcaPhyDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.\"",
    "::=",
    "16003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqFcaPhyDrvBusNumber",
        "cpqFcaPhyDrvBay",
        "cpqFcaPhyDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaDaPhyDrvStatus indicates the current physical drive status. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "Physical Drive Status Change.
    
                This trap signifies that the Insight Agent has detected
                a change in the status of a Compaq Drive Array physical
                drive.  The variable cpaDaPhyDrvStatus indicates the
                current physical drive status.  The variable
                cpqDaPhyDrvBusNumber indicates the SCSI bus number
                associated with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {7,5}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download Cpqfca.mib.txt
    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.818338+00:00.

cpqFcaPhyDrvStatusChange

Status in source: unspecified.

Names: cpqFcaPhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcaPhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqFcaPhyDrvBusNumber",
    ",",
    "cpqFcaPhyDrvBay",
    ",",
    "cpqFcaPhyDrvStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive.\"",
    "::=",
    "16003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqFcaPhyDrvBusNumber",
        "cpqFcaPhyDrvBay",
        "cpqFcaPhyDrvStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Array Physical Drive Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Drive Array physical drive. The variable cpaFcaPhyDrvStatus indicates the current physical drive status. The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number associated with this drive. User Action: If the physical drive status is threshExceeded(4), predictiveFailure(5) or failed(6), replace the drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "Fibre Channel Array Physical Drive Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Drive Array physical drive.  The variable
                cpaFcaPhyDrvStatus indicates the current physical drive status.
                The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number
                associated with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {6,4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcaPhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqFcaPhyDrvBusNumber,
                         cpqFcaPhyDrvBay, cpqFcaPhyDrvStatus }
            DESCRIPTION
                "Fibre Channel Array Physical Drive Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Drive Array physical drive.  The variable
                cpaFcaPhyDrvStatus indicates the current physical drive status.
                The variable cpqFcaPhyDrvBusNumber indicates the SCSI bus number
                associated with this drive.
    
                User Action: If the physical drive status is threshExceeded(4),
                predictiveFailure(5) or failed(6), replace the drive."
    
            --#TYPE "Physical Drive Status Change"
            --#SUMMARY "Status is now %d for a physical drive on bus %d."
            --#ARGUMENTS {6,4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download cpqfca1.mib.txt
    Source location: CPQFCA-MIB::cpqFcaPhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.856558+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136016029 mngmtAgentTrap_16029, mngmtAgentTrap-1602900
1.3.6.1.4.1.232.0.136016030 mngmtAgentTrap_16030, mngmtAgentTrap-1603000
1.3.6.1.4.1.232.0.136016031 mngmtAgentTrap_16031, mngmtAgentTrap-1603100
1.3.6.1.4.1.232.0.136016032 mngmtAgentTrap_16032, mngmtAgentTrap-1603200
1.3.6.1.4.1.232.0.136016033 mngmtAgentTrap_16033, mngmtAgentTrap-1603300
1.3.6.1.4.1.232.0.136016034 mngmtAgentTrap_16034, mngmtAgentTrap-1603400
1.3.6.1.4.1.232.0.136016035 mngmtAgentTrap_16035, mngmtAgentTrap-1603500
1.3.6.1.4.1.232.0.136016036 mngmtAgentTrap_16036, mngmtAgentTrap-1603600
1.3.6.1.4.1.232.0.136016037 mngmtAgentTrap_16037, mngmtAgentTrap-1603700
1.3.6.1.4.1.232.0.136016038 mngmtAgentTrap_16038, mngmtAgentTrap-1603800
1.3.6.1.4.1.232.0.136016039 mngmtAgentTrap_16039, mngmtAgentTrap-1603900
1.3.6.1.4.1.232.0.136016040 mngmtAgentTrap_16040, mngmtAgentTrap-1604000
1.3.6.1.4.1.232.0.136017001 mngmtAgentTrap_17001, mngmtAgentTrap-1700100
1.3.6.1.4.1.232.0.136017002 mngmtAgentTrap_17002, mngmtAgentTrap-1700200
1.3.6.1.4.1.232.0.136017003 mngmtAgentTrap_17003, mngmtAgentTrap-1700300
1.3.6.1.4.1.232.0.136017004 mngmtAgentTrap_17004, mngmtAgentTrap-1700400
1.3.6.1.4.1.232.0.136017005 mngmtAgentTrap_17005, mngmtAgentTrap-1700500
1.3.6.1.4.1.232.0.136017006 mngmtAgentTrap_17006, mngmtAgentTrap-1700600
1.3.6.1.4.1.232.0.136017007 mngmtAgentTrap_17007, mngmtAgentTrap-1700700
1.3.6.1.4.1.232.0.136017008 mngmtAgentTrap_17008, mngmtAgentTrap-1700800
1.3.6.1.4.1.232.0.136017009 mngmtAgentTrap_17009, mngmtAgentTrap-1700900
1.3.6.1.4.1.232.0.136017012 mngmtAgentTrap_17012, mngmtAgentTrap-1701200
1.3.6.1.4.1.232.0.136017013 mngmtAgentTrap_17013, mngmtAgentTrap-1701300
1.3.6.1.4.1.232.0.136017014 mngmtAgentTrap_17014, mngmtAgentTrap-1701400
1.3.6.1.4.1.232.0.136017015 mngmtAgentTrap_17015, mngmtAgentTrap-1701500
1.3.6.1.4.1.232.0.136017016 mngmtAgentTrap_17016, mngmtAgentTrap-1701600
1.3.6.1.4.1.232.0.136017017 mngmtAgentTrap_17017, mngmtAgentTrap-1701700
1.3.6.1.4.1.232.0.136017018 mngmtAgentTrap-1701800
1.3.6.1.4.1.232.0.136017019 mngmtAgentTrap-1701900
1.3.6.1.4.1.232.0.136017020 mngmtAgentTrap-1702000
1.3.6.1.4.1.232.0.136017021 mngmtAgentTrap-1702100
1.3.6.1.4.1.232.0.136017022 mngmtAgentTrap-1702200
1.3.6.1.4.1.232.0.136017023 mngmtAgentTrap-1702300
1.3.6.1.4.1.232.0.136017024 mngmtAgentTrap-1702400
1.3.6.1.4.1.232.0.136018001 mngmtAgentTrap_18001, mngmtAgentTrap-1800100
1.3.6.1.4.1.232.0.136018002 mngmtAgentTrap_18002, mngmtAgentTrap-1800200
1.3.6.1.4.1.232.0.136018003 mngmtAgentTrap_18003, mngmtAgentTrap-1800300
1.3.6.1.4.1.232.0.136018004 mngmtAgentTrap_18004, mngmtAgentTrap-1800400
1.3.6.1.4.1.232.0.136018005 mngmtAgentTrap_18005, mngmtAgentTrap-1800500
1.3.6.1.4.1.232.0.136018006 mngmtAgentTrap_18006, mngmtAgentTrap-1800600
1.3.6.1.4.1.232.0.136018007 mngmtAgentTrap_18007, mngmtAgentTrap-1800700
1.3.6.1.4.1.232.0.136018008 mngmtAgentTrap_18008, mngmtAgentTrap-1800800
1.3.6.1.4.1.232.0.136018009 mngmtAgentTrap_18009, mngmtAgentTrap-1800900
1.3.6.1.4.1.232.0.136018010 mngmtAgentTrap_18010, mngmtAgentTrap-1801000
1.3.6.1.4.1.232.0.136018018 mngmtAgentTrap_18018, mngmtAgentTrap-1801800
1.3.6.1.4.1.232.0.136018019 mngmtAgentTrap_18019, mngmtAgentTrap-1801900
1.3.6.1.4.1.232.0.136018022 mngmtAgentTrap_18022, mngmtAgentTrap-1802200
1.3.6.1.4.1.232.0.136018024 mngmtAgentTrap_18024, mngmtAgentTrap-1802400
1.3.6.1.4.1.232.0.136018025 mngmtAgentTrap_18025, mngmtAgentTrap-1802500
1.3.6.1.4.1.232.0.136018028 mngmtAgentTrap_18028, mngmtAgentTrap-1802800